# ChangeLog for media-sound/kguitar
# Copyright 2008 Bram Schoenmakers <bramschoenmakers@kde.nl>

  19 Jan 2008; Bram Schoenmakers <bramschoenmakers@kde.nl> kwlan-0.6.3.ebuild:
  Respect ${LINGUAS}

*kwlan-0.6.3 (18 Jan 2008)

  18 Jan 2008; Bram Schoenmakers <bramschoenmakers@kde.nl> +kwlan-0.6.3.ebuild:
  Initial revision.
